Error: Electron failed to install correctly


#1

Hi,

I get this error when trying require nightmare :

require(“nightmare”)

I get the following error:

Error: Electron failed to install correctly, please delete node_modules/electron and try installing again

Thanks